<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">Dane GPS</text>
      <target FeatureID="-1" href="HLP_BLID_MAIN.html">Pomoc w podróży</target>
      <target FeatureID="-1" href="HLP_BLID_NAVIGATION.html">Widok Nawigacja</target>
      <target FeatureID="-1" href="HLP_BLID_POSITION.html">Widok Pozycja</target>
      <target FeatureID="-1" href="HLP_BLID_TRIPMETER.html">Widok Długość trasy</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Dane GPS — ustawienia</text>
      <target FeatureID="-1" href="BLID_HLP_SETTINGS.html">Dane GPS — ustawienia</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">informacje o podróży</text>
      <target FeatureID="-1" href="HLP_BLID_TRIPMETER.html">Widok Długość trasy</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">informacje o położeniu</text>
      <target FeatureID="-1" href="HLP_BLID_POSITION.html">Widok Pozycja</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">informacje podróżne</text>
      <target FeatureID="-1" href="HLP_BLID_TRIPMETER.html">Widok Długość trasy</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nawigacja do miejsca docelowego</text>
      <target FeatureID="-1" href="HLP_BLID_NAVIGATION.html">Widok Nawigacja</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">ustawienia nawigatora</text>
      <target FeatureID="-1" href="BLID_HLP_SETTINGS.html">Dane GPS — ustawienia</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">zapisywanie lokalizacji</text>
      <target FeatureID="-1" href="BLID_HLP_WAYPOINTS.html">Zapisane lokalizacje</target>
   </keywords>
</keywords>